[plt-scheme] starting DrScheme with no language level chosen

From: Jens Axel Søgaard (jensaxel at soegaard.net)
Date: Sun Dec 4 16:13:50 EST 2005

Gregory Woodhouse wrote:
> I'm currently running 299.400 (under OS X), and it's the newest  version 
> I see on the download page.
> Welcome to DrScheme, version 299.400.
> Language: Swindle.
>  >
> Am I looking in the wrong place? Anyway, I switched the language to  
> "Pretty Big".

You need 299.407 from


which is reachable through the normal download page, if one
clicks at "pre-release".

Jens Axel Søgaard

Posted on the users mailing list.